% Use only LaTeX2e, calling the article.cls class and 12-point type.

\documentclass[12pt]{article}

% Users of the {thebibliography} environment or BibTeX should use the
% scicite.sty package, downloadable from *Science* at
% http://www.sciencemag.org/authors/preparing-manuscripts-using-latex 
% This package should properly format in-text
% reference calls and reference-list numbers.

\usepackage{scicite}

\usepackage{times}

\usepackage{orcidlink}
\usepackage{authblk}
% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}
\usepackage{hyperref}
\usepackage{url}
\usepackage[capitalise]{cleveref}


\newcommand{\K}{\mathcal{K}(\Omega)}
\newcommand{\hsql}{h_{\text{SQL}}(\Omega)}
\newcommand{\arm}{\text{arm}}
\newcommand{\sql}{37}

\renewcommand{\figurename}{Fig.}

% The preamble here sets up a lot of new/revised commands and
% environments.  It's annoying, but please do *not* try to strip these
% out into a separate .sty file (which could lead to the loss of some
% information when we convert the file to other formats).  Instead, keep
% them in the preamble of your main LaTeX source file.


% The following parameters seem to provide a reasonable page setup.

\topmargin 0.0cm
\oddsidemargin 0.2cm
\textwidth 16cm 
\textheight 21cm
\footskip 1.0cm


%The next command sets up an environment for the abstract to your paper.

\newenvironment{sciabstract}{%
\begin{quote} \bf}
{\end{quote}}



% Include your paper's title here

% \title{LIGO operates with quantum noise below the standard quantum limit} 
% \title{A gravitational wave observatory with quantum noise below the standard quantum limit} 
\title{Squeezing the quantum noise of a gravitational-wave detector below the standard quantum limit} 


% Place the author information here.  Please hand-code the contact
% information and notecalls; do *not* use \footnote commands.  Let the
% author contact information appear immediately below the author names
% as shown.  We would also prefer that you don't change the type-size
% settings shown here.

\author
{Wenxuan Jia,$^{1\ast}$   %wenxuan.jia
Victoria Xu,$^{1\ast}$  %victoria.xu
Kevin Kuns,$^{1}$   %kevin.kuns
Masayuki Nakano,$^{2}$  \ \ \ \ \ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \ \ %masayuki.nakano
Lisa Barsotti,$^{1}$   %lisa.barsotti
Matthew Evans,$^{1}$    %matthew.evans
Nergis Mavalvala,$^{1}$  \ \ \ \ \ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \   %nergis.mavalvala
and members of the LIGO Scientific Collaboration$^\dagger$
% R.~Abbott,$^{3}$   %rich.abbott
% I.~Abouelfettouh,$^{4}$  %ibrahim.abouelfettouh
% R.~X.~Adhikari\,\orcidlink{0000-0002-5731-5076},$^{3}$   %rana.adhikari
% A.~Ananyeva,$^{3}$   %alena.ananyeva
% S.~Appert,$^{3}$   %stephen.appert
% K.~Arai\,\orcidlink{0000-0001-8916-8915},$^{3}$  %koji.arai
% N.~Aritomi, $^{4}$  %naoki.aritomi
% S.~M.~Aston,$^{2}$   %stuart.aston 
% M.~Ball,$^{5}$   %matthew.ball
% S.~W.~Ballmer,$^{6}$   %stefan.ballmer
% D.~Barker,$^{4}$   %david.barker
% % L.~Barsotti\,\orcidlink{0000-0001-9819-2562}$^{1}$ ,   %lisa.barsotti
% B.~K.~Berger\,\orcidlink{0000-0002-4845-8737},$^{7}$    %beverly.berger
% J.~Betzwieser\,\orcidlink{0000-0003-1533-9229},$^{2}$   %joseph.betzwieser
% D. Bhattacharjee,$^{8}$  % dripta.bhattacharjee
% G.~Billingsley\,\orcidlink{0000-0002-4141-2744},$^{3}$ %garilynn.billingsley
% %S.~Biscans$^{1,6}$ ,   %sebastien.biscans
% N.~Bode\,\orcidlink{0000-0002-7101-9396},$^{9,10}$   %nina.bode
% E.~Bonilla\,\orcidlink{0000-0002-6284-9769},$^{7}$    %edgard.bonilla
% V.~Bossilkov,$^{2}$    %vladimir.bossilkov
% A.~Branch,$^{2}$    %adam.branch
% A.~F.~Brooks\,\orcidlink{0000-0003-4295-792X},$^{3}$   %aidan.brooks
% D.~D.~Brown,$^{11}$    %daniel.brown
% J.~Bryant,$^{12}$   %john.bryant
% C.~Cahillane\,\orcidlink{0000-0002-3888-314X},$^{6}$   %craig.cahillane
% H.~Cao,$^{13}$   %huy-tuong.cao
% E.~Capote,$^{6}$   %elenna.capote
% Y.~Chen,$^{14}$  % yanbei.chen
% F.~Clara,$^{4}$   %filiberto.clara
% J.~Collins,$^{2}$    %josh.collins
% C.~M.~Compton,$^{4}$    %camilla.compton
% R.~Cottingham,$^{2}$   %robert.cottingham
% D.~C.~Coyne\,\orcidlink{0000-0002-6427-3222},$^{3}$   %dennis.coyne
% R.~Crouch,$^{4}$   %ryan.crouch
% J.~Csizmazia,$^{4}$    %janos.csizmazia
% T.~J.~Cullen,$^{3}$    %torrey.cullen
% L.~P.~Dartez,$^{4}$    %louis.dartez
% N.~Demos,$^{1}$   %nicholas.demos
% E.~Dohmen,$^{4}$   %ezekiel.dohmen
% J.~C.~Driggers\,\orcidlink{0000-0002-6134-7628},$^{4}$ %jenne.driggers
% S.~E.~Dwyer,$^{4}$   %sheila.dwyer
% A.~Effler\,\orcidlink{0000-0001-8242-3944},$^{2}$   %anamaria.effler
% A.~Ejlli\,\orcidlink{0000-0002-4149-4532},$^{15}$   %aldo.ejlli
% T.~Etzel,$^{3}$   %todd.etzel
% % M.~Evans\,\orcidlink{0000-0001-8459-4499}$^{1}$ ,   %matthew.evans
% J.~Feicht,$^{3}$   %jon.feicht
% R.~Frey\,\orcidlink{0000-0003-0341-2636},$^{5}$   %raymond.frey
% W.~Frischhertz,$^{2}$    %william.frischhertz
% P.~Fritschel,$^{1}$   %peter.fritschel
% V.~V.~Frolov,$^{2}$    %valery.frolov
% P.~Fulda,$^{16}$    %paul.fulda
% M.~Fyffe,$^{2}$   %michael.fyffe
% D.~Ganapathy\,\orcidlink{0000-0003-3028-4174},$^{1}$   %dhruva.ganapathy
% B.~Gateley,$^{4}$    %bubba.gateley
% J.~A.~Giaime\,\orcidlink{0000-0002-3531-817X},$^{2,17}$  %joe.giaime
% K.~D.~Giardina,$^{2}$   %dwayne.giardina
% J.~Glanzer,$^{17}$  %jane.glanzer
% E.~Goetz\,\orcidlink{0000-0003-2666-721X},$^{18}$   %evan.goetz
% %R.~Goetz\,\orcidlink{0000-0002-9617-5520}$^{14}$ ,   %ryan.goetz
% A.~W.~Goodwin-Jones\,\orcidlink{0000-0002-0395-0680},$^{19}$   %aaron.jones
% S.~Gras,$^{1}$   %slawomir.gras
% C.~Gray,$^{4}$   %corey.gray
% D.~Griffith,$^{3}$  %don.griffith
% H.~Grote\,\orcidlink{0000-0002-0797-3943},$^{15}$  %hartmut.grote
% T.~Guidry,$^{4}$   %tyler.guidry
% E.~D.~Hall\,\orcidlink{0000-0001-9018-666X},$^{1}$   %evan.hall
% J.~Hanks,$^{4}$   %jonathan.hanks
% J.~Hanson,$^{2}$   %joe.hanson
% M.~C.~Heintze,$^{2}$  %matthew.heintze
% A.~F.~Helmling-Cornell\,\orcidlink{0000-0002-7709-8638},$^{5}$ 
% %adrian.helmling-cornell
% %N.~A.~Holland\,\orcidlink{0000-0003-1241-1264}$^{18}$ ,   %nathan.holland
% %D.~Hoyland$^{11}$ ,   %david.hoyland
% H.~Y.~Huang\,\orcidlink{0000-0002-1665-2383},$^{20}$   %hsiang-yu.huang
% Y.~Inoue,$^{20}$   %yuki.inoue
% A.~L.~James\,\orcidlink{0000-0001-9165-0807},$^{15}$  %alasdair.james
% A.~Jennings,$^{4}$    %austin.jennings
% % W.~Jia$^{1}$ ,   %wenxuan.jia
% S.~Karat,$^{3}$   %srinath.karat
% %S.~Karki\,\orcidlink{0000-0001-9982-3661}$^{20}$ ,   %sudarshan.karki
% M.~Kasprzack\,\orcidlink{0000-0003-4618-5939},$^{3}$   %marie.kasprzack
% K.~Kawabe,$^{4}$   %keita.kawabe
% N.~Kijbunchoo\,\orcidlink{0000-0002-2874-1228},$^{21}$ %nutsinee.kijbunchoo
% %P.~J.~King $^{4}$ ,   %peter.king
% J.~S.~Kissel\,\orcidlink{0000-0002-1702-9577},$^{4}$   %jeffrey.kissel
% %K.~Komori$^{1}$ ,   %kentaro.komori
% A.~Kontos\,\orcidlink{0000-0002-1347-0680},$^{22}$   %antonios.kontos
% R.~Kumar,$^{4}$   %rahul.kumar
% % K.~Kuns\,\orcidlink{0000-0003-0630-3902}$^{1}$ ,   %kevin.kuns
% M.~Landry,$^{4}$   %michael.landry
% B.~Lantz\,\orcidlink{0000-0002-7404-4845},$^{7}$   %brian.lantz
% M.~Laxen\,\orcidlink{0000-0001-7515-9639},$^{2}$   %michael.laxen
% K.~Lee\,\orcidlink{0000-0003-0470-3718},$^{23}$   %kyung-ha.lee
% M.~Lesovsky,$^{3}$ ,   %madeline.lesovsky
% F.~Llamas,$^{24}$    %francisco.llamas
% M.~Lormand,$^{2}$   %marc.lormand
% H.~A.~Loughlin,$^{1}$   %hudsonalexander.loughlin
% R.~Macas\,\orcidlink{0000-0002-6096-8297},$^{25}$   %ronaldas.macas
% M.~MacInnis,$^{1}$    %myron.macinnis
% C.~N.~Makarem,$^{3}$    %camille.makarem
% B.~Mannix,$^{5}$   %benjaminrobert.mannix
% G.~L.~Mansell\,\orcidlink{0000-0003-4736-6678},$^{6}$    %georgia.mansell
% R.~M.~Martin\,\orcidlink{0000-0001-9664-2216},$^{26}$   %rodica.martin
% %K.~Mason$^{1}$ ,   %ken.mason
% %F.~Matichard $^{3}$ ,   %fabrice.matichard
% % N.~Mavalvala\,\orcidlink{0000-0003-0219-9706}$^{1}$ ,   %nergis.mavalvala
% N.~Maxwell,$^{4}$   %nyath.maxwell
% G.~McCarrol,$^{2}$   %garrett.mccarrol
% R.~McCarthy,$^{4}$   %richard.mccarthy
% D.~E.~McClelland\,\orcidlink{0000-0001-6210-5842},$^{21}$   %david.mcclelland
% S.~McCormick,$^{2}$   %scott.mccormick
% L.~McCuller\,\orcidlink{0000-0003-0851-0593},$^{3}$   %lee.mcculler
% T.~McRae,$^{21}$   %terry.mcrae
% F.~Mera,$^{4}$   %fernando.mera
% E.~L.~Merilh,$^{2}$  %edmond.merilh
% F.~Meylahn\,\orcidlink{0000-0002-9556-142X},$^{9,10}$   %fabian.meylahn
% R.~Mittleman,$^{1}$   %richard.mittleman
% D.~Moraru,$^{4}$   %dan.moraru
% G.~Moreno,$^{4}$   %gerardo.moreno
% M.~Mould,$^{1}$    % Matthew Mould
% A.~Mullavey,$^{2}$   %adam.mullavey
% % M.~Nakano$^{3}$ ,   %masayuki.nakano
% T.~J.~N.~Nelson,$^{2}$    %timothy.nelson
% A.~Neunzert,$^{4}$   %ansel.neunzert
% %J.~Notte$^{25}$ ,   %john.notte
% J.~Oberling,$^{4}$   %jason.oberling
% T.~O'Hanlon,$^{2}$   %timothy.ohanlon
% C.~Osthelder,$^{3}$   %charles.osthelder
% D.~J.~Ottaway\,\orcidlink{0000-0001-6794-1591},$^{11}$   %david.ottaway
% H.~Overmier,$^{2}$   %harry.overmier
% W.~Parker\,\orcidlink{0000-0002-7711-4423},$^{2}$   %william.parker
% A.~Pele\,\orcidlink{0000-0002-1873-3769},$^{3}$  %arnaud.pele
% H.~Pham,$^{2}$   %huyen.pham
% M.~Pirello,$^{4}$   %marc.pirello
% V.~Quetschke,$^{24}$  %volker.quetschke
% K.~E.~Ramirez\,\orcidlink{0000-0003-2194-7669},$^{2}$   %karla.ramirez
% J.~Reyes,$^{26}$  %jonathan.reyes
% J.~W.~Richardson\,\orcidlink{0000-0002-1472-4806},$^{13}$   %jonathan.richardson
% M.~Robinson,$^{4}$  %mitchell.robinson
% J.~G.~Rollins\,\orcidlink{0000-0002-9388-2799},$^{3}$   %jameson.rollins
% %C.~L.~Romel $^{4}$ ,   %chandra.romel
% J.~H.~Romie,$^{2}$  %janeen.romie
% M.~P.~Ross\,\orcidlink{0000-0002-8955-5269},$^{27}$   %michael.ross
% %K.~Ryan $^{4}$ ,   %kyle.ryan
% T.~Sadecki,$^{4}$   %travis.sadecki
% A.~Sanchez,$^{4}$   %anthony.sanchez
% E.~J.~Sanchez,$^{3}$   %eduardo.sanchez
% L.~E.~Sanchez,$^{3}$   %luis.sanchez
% R.~L.~Savage\,\orcidlink{0000-0003-3317-1036},$^{4}$   %richard.savage
% D.~Schaetzl,$^{3}$   %dean.schaetzl
% M.~G.~Schiworski\,\orcidlink{0000-0001-9298-004X},$^{11}$ %mitchell.schiworski
% R.~Schnabel\,\orcidlink{0000-0003-2896-4218},$^{28}$  %roman.schnabel
% R.~M.~S.~Schofield,$^{5}$  %robert.schofield
% E.~Schwartz\,\orcidlink{0000-0001-8922-7794},$^{15}$   %eyal.schwartz
% D.~Sellers,$^{2}$   %danny.sellers
% T.~Shaffer,$^{4}$   %thomas.shaffer
% R.~W.~Short,$^{4}$   %ryan.short
% D.~Sigg\,\orcidlink{0000-0003-4606-6526},$^{4}$   %daniel.sigg
% B.~J.~J.~Slagmolen\,\orcidlink{0000-0002-2471-3828},$^{21}$  %bram.slagmolen
% %C.~Soike $^{4}$ ,   %christopher.soike
% S.~Soni\,\orcidlink{0000-0003-3856-8534},$^{1}$   %siddharth.soni
% %V.~Srivastava$^{5}$ ,   %varun.srivastava
% L.~Sun\,\orcidlink{0000-0001-7959-892X},$^{21}$  %ling.sun
% D.~B.~Tanner,$^{16}$    %david.tanner
% M.~Thomas,$^{2}$    %michael.thomas
% P.~Thomas, $^{4}$    %patrick.thomas
% K.~A.~Thorne,$^{2}$    %keith.thorne
% C.~I.~Torrie, $^{3}$    %calum.torrie
% G.~Traylor,$^{2}$   %gary.traylor
% %A.~S.~Ubhi$^{11}$ ,   %amit.ubhi
% G.~Vajente\,\orcidlink{0000-0002-7656-6882},$^{3}$    %gabriele.vajente
% J.~Vanosky,$^{3}$  %jordan.vanosky
% A.~Vecchio\,\orcidlink{0000-0002-6254-1617},$^{12}$   %alberto.vecchio
% P.~J.~Veitch\,\orcidlink{0000-0002-2597-435X},$^{11}$   %peter.veitch
% A.~M.~Vibhute\,\orcidlink{0000-0003-1501-6972},$^{4}$   %ajay.vibhute
% E.~R.~G.~von~Reis,$^{4}$   %erik.vonreis
% J.~Warner,$^{4}$   %jim.warner
% B.~Weaver,$^{4}$    %betsy.weaver
% R.~Weiss,$^{1}$   %rainer.weiss
% C.~Whittle\,\orcidlink{0000-0002-8833-7438},$^{3}$  %chris.whittle affilitation changed to CIT
% B.~Willke\,\orcidlink{0000-0003-0524-2925},$^{9,10}$   %benno.willke
% C.~C.~Wipf,$^{3}$   %christopher.wipf
% % V.~A.~Xu\,\orcidlink{0000-0002-3020-3293}$^{1}$ ,   %victoriaa.xu
% H.~Yamamoto\,\orcidlink{0000-0001-6919-9570},$^{3}$  %hiro.yamamoto
% H.~Yu,$^{1,29}$
% L.~Zhang,$^{3}$  %liyuan.zhang
% M.~E.~Zucker,$^{1,3}$   %michael.zucker
\\
\normalsize{$^{1}$LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA,}\\
\normalsize{$^{2}$LIGO Livingston Observatory, Livingston, LA 70754, USA,}\\
% \normalsize{$^{3}$LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA,}\\
% \normalsize{$^{4}$LIGO Hanford Observatory, Richland, WA 99352, USA,}\\
% \normalsize{$^{5}$University of Oregon, Eugene, OR 97403, USA,}\\
% \normalsize{$^{6}$Syracuse University, Syracuse, NY 13244, USA,}\\
% \normalsize{$^{7}$Stanford University, Stanford, CA 94305, USA,}\\
% \normalsize{$^{8}$Kenyon College, Gambier, Ohio 43022, USA,}\\
% \normalsize{$^{9}$Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-30167 Hannover, Germany,}\\
% \normalsize{$^{10}$Leibniz Universit\"{a}t Hannover, D-30167 Hannover, Germany,}\\
% \normalsize{$^{11}$ARC Centre of Excellence for Gravitational Wave Discovery, University of Adelaide, Adelaide, South Australia 5005, Australia,}\\
% \normalsize{$^{12}$University of Birmingham, Birmingham B15 2TT, United Kingdom,}\\
% \normalsize{$^{13}$University of California, Riverside, Riverside, CA 92521, USA,}\\
% \normalsize{$^{14}$TAPIR, California Institute of Technology, Pasadena, California 91125, USA,}\\
% \normalsize{$^{15}$Cardiff University, Cardiff CF24 3AA, United Kingdom,}\\
% \normalsize{$^{16}$University of Florida, Gainesville, FL 32611, USA,}\\
% \normalsize{$^{17}$Louisiana State University, Baton Rouge, LA 70803, USA,}\\
% \normalsize{$^{18}$University of British Columbia, Vancouver, BC V6T 1Z4, Canada,}\\
% \normalsize{$^{19}$ARC Centre of Excellence for Gravitational Wave Discovery, University of Western Australia, Crawley, Western Australia 6009, Australia,}\\
% \normalsize{$^{20}$National Central University, Taoyuan City 320317, Taiwan,}\\
% \normalsize{$^{21}$ARC Centre of Excellence for Gravitational Wave Discovery, Australian National University, Canberra, Australian Capital Territory 0200, Australia,}\\
% \normalsize{$^{22}$Bard College, Annandale-On-Hudson, NY 12504, USA,}\\
% \normalsize{$^{23}$Sungkyunkwan University, Seoul 03063, Republic of Korea,}\\
% \normalsize{$^{24}$The University of Texas Rio Grande Valley, Brownsville, TX 78520, USA,}\\
% \normalsize{$^{25}$University of Portsmouth, Portsmouth, PO1 3FX, United Kingdom,}\\
% \normalsize{$^{26}$Montclair State University, Montclair, NJ 07043, USA,}\\
% \normalsize{$^{27}$University of Washington, Seattle, WA 98195, USA,}\\
% \normalsize{$^{28}$Universit\"{a}t Hamburg, D-22761 Hamburg, Germany,}\\
% \normalsize{$^{29}$University of Vienna, Faculty of Physics \& Research Network Quantum Aspects of Space Time (TURIS), Boltzmanngasse 5, 1090 Vienna, Austria,}\\
\normalsize{\ }\\
\normalsize{$^\ast$Corresponding authors; E-mail:  wenxuanj@mit.edu (W. J.).}\\
\normalsize{$^\ast$victoriaa.xu@ligo.org (V. X.).}\\
\normalsize{$^\dagger$ Members of the LIGO Scientific Collaboration authors and affiliations are listed at the end of the main text.}
}


% Include the date command, but leave its argument blank.

\date{}



%%%%%%%%%%%%%%%%% END OF PREAMBLE %%%%%%%%%%%%%%%%



\begin{document} 


% Double-space the manuscript.

\baselineskip24pt

% Make the title.

\maketitle 



% Place your abstract within the special {sciabstract} environment.

\begin{sciabstract}
  The Heisenberg uncertainty principle dictates that the position and momentum of an object cannot be simultaneously measured with arbitrary precision, giving rise to an apparent limitation known as the standard quantum limit (SQL). 
  Gravitational-wave detectors use photons to continuously measure the positions of freely falling mirrors, so are affected by the SQL. We investigate the performance of the Laser Interferometer Gravitational-wave Observatory (LIGO) after the experimental realization of frequency-dependent squeezing designed to surpass the SQL. For the LIGO Livingston detector, we find the upgrade reduces quantum noise below the SQL by a maximum of three decibels between 35 to 75 Hz while achieving broadband sensitivity improvement, increasing the overall detector sensitivity during astrophysical observations.    
\end{sciabstract}



% In setting up this template for *Science* papers, we've used both
% the \section* command and the \paragraph* command for topical
% divisions.  Which you use will of course depend on the type of paper
% you're writing.  Review Articles tend to have displayed headings, for
% which \section* is more appropriate; Research Articles, when they have
% formal topical divisions at all, tend to signal them with bold text
% that runs into the paragraph, for which \paragraph* is the right
% choice.  Either way, use the asterisk (*) modifier, as shown, to
% suppress numbering.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% \paragraph*{Introduction}
One of the most profound consequences of quantum mechanics is the Heisenberg uncertainty principle, which states that the product of the measurement noises of conjugate observables (such as position and momentum) cannot be less than $\hbar/2$, where $\hbar$ is the reduced Planck constant. Measuring the position $x$ of an object with uncertainty $\Delta x$ inevitably perturbs its momentum by $\Delta p \geq \hbar/(2 \Delta x)$. 
After a time $\tau$, the object with mass $m$ freely evolves, acquiring additional position uncertainty $\Delta x'$ from the momentum perturbation $\Delta x' = \tau \Delta p /m = \hbar \tau/(2m\Delta x)$. An extremely precise measurement ($\Delta x \rightarrow 0$) will make the next position measurement totally unpredictable ($\Delta x' \rightarrow \infty$) due to this phenomenon, known as quantum back action~\cite{braginskyS80QuantumNondemolition}. The minimal repeatable uncertainty is achieved when $\Delta x = \Delta x' = \sqrt{\hbar \tau/(2m)}$, known as the standard quantum limit (SQL)~\cite{1968JETP,braginsky92QuantumMeasurement}. While the SQL applies to measurements of microscopic particles, it is also a limiting factor for the measurements made by interferometric gravitational-wave detectors, which measure attometer-scale displacements of macroscopic mirrors~\cite{aLIGO}. 

In principle, the SQL could be surpassed by introducing quantum correlations between the interferometer's laser light and the mirrors~\cite{unruhQOEGaMT83QuantumNoise,unruhQOEGaMT83ReadoutState,yuenPRL83ContractiveStates}. 
Proposed designs that do this are known as quantum nondemolition interferometers~\cite{footnote,kimblePRD01ConversionConventional}. 
One approach proposed a squeezed-input interferometer, which would surpass the SQL at a particular frequency by injecting a non-classical state of light, known as a squeezed vacuum state, into the interferometer. The addition of a detuned Fabry-P\'erot filter cavity would impose a frequency-dependent phase shift upon the squeezed vacuum states reflected from it, allowing the SQL to be surpassed over a broader frequency range~\cite{kimblePRD01ConversionConventional}.

In a proof-of-principle demonstration, squeezed vacuum states were injected into LIGO, producing quantum correlations and surpassing the SQL in a narrow frequency region (30 to 50 Hz)~\cite{Haocun_nature}. However, because that experiment did not include a filter cavity, the quantum noise increased at all other frequencies, causing an overall decrease of the astrophysical sensitivity~\cite{Haocun_nature} as theoretically predicted~\cite{kimblePRD01ConversionConventional}.
Subsequently, a 300-m long filter cavity was added to both LIGO Livingston (L1) and Hanford (H1) interferometers, designed to extend the reduction of quantum noise over a broader frequency range~\cite{O4FDS}. We examine the quantum noise performance of the LIGO L1 interferometer operating with this filter cavity. 


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\paragraph*{Simplified quantum noise model}
Gravitational-wave modulations of spacetime are quantified by the dimensionless strain $h$. A gravitational-wave detector converts these modulations into a measurable differential displacement between two pairs of suspended mirrors. In this case, $\Delta x$ is the interferometer differential displacement and $h = \Delta x / L_{\arm}$, where $L_{\arm}$ is the length of each interferometer arm (\SI{4}{km} for LIGO).
At measurement frequencies, the interferometer mirrors move freely, so the SQL for these mirrors can be expressed by considering the gravitational-wave strain noise amplitude spectral density:
%
\begin{equation} \label{eq: SQL}
    \hsql = \frac{\Delta x_\text{SQL} (\Omega)}{L_{\arm}} = \sqrt{\frac{2\hbar}{(m/4)\Omega^2}} \frac{1}{L_{\arm}} 
\end{equation}
%
where $\Omega$ is the measurement frequency. This strain limit depends on the mass of the object rather than the number of photons used to probe its position (determined by the laser power). In LIGO, the effective mass of the object is the reduced mass ($m/4$) of the differential motion of each pair of arm cavity mirrors, each \SI{40}{kg}, so
\begin{equation}
    h_\text{SQL}(\Omega) \approx 1.8\times10^{-24} \left(\frac{2\pi \times \SI{100}{Hz}}{\Omega}\right) \frac{1}{\sqrt{\text{Hz}}}.
\end{equation}
We adopt a simplified model of quantum noise in the LIGO interferometers developed in previous work~\cite{O4FDS}. In the ideal lossless case, the power spectral density (PSD) of quantum noise $S(\Omega)$ can be expressed as: 
\begin{equation} \label{eq:unsqz_noise_model}
    S(\Omega) = \frac{h_\text{SQL}^2(\Omega)}{2} \left( \K + \frac{1}{\K} \right)
\end{equation}
where $\K$ is the optomechanical coupling strength; the first term represents noise due to quantum back action, and the second term represents imprecision from photon shot noise. $\K$ increases with the circulating laser power in arm cavities $P_{\arm}$ as
\begin{equation} \label{eq: kappa}
    \K = \frac{16 k_0 P_{\arm}}{m \gamma_0 L_{\arm}} \frac{1}{\Omega^2} \left(1+\frac{\Omega^2}{\gamma_0^2}\right)^{-1}
\end{equation}
where $k_0=2\pi/(\SI{1064}{nm})$ is the laser wavenumber, and $\gamma_0 \approx 2\pi\times\SI{450}{Hz}$ is the detector's signal bandwidth. 


At frequencies below \SI{40}{Hz}, measurement back action dominates due to the strong opto-mechanical coupling ($\K \gg 1$). At frequencies above $\gamma_0$, the opto-mechanical coupling is weak ($\K \ll 1$), so the measurement imprecision noise dominates. 
The frequency at which these two forms of quantum noise contribute equally to the total quantum noise is termed the SQL frequency $\Omega_\text{SQL}$, defined by $\mathcal{K}(\Omega_\text{SQL}) = 1$. The value of $\Omega_\text{SQL}$ scales with the square root of the laser power; for a circulating power of $P_{\arm} = \SI{260}{kW}$, $\Omega_\text{SQL} = 2\pi \times \SI{\sql}{Hz}$.

Together, these two forms of quantum noise enforce the SQL for displacement sensing (Eq. 3% \cref{eq:unsqz_noise_model}
), which arises from the use of uncorrelated photons to probe mirror positions. 
Eq. 3 %\cref{eq:unsqz_noise_model}
enforces the SQL because it is an incoherent superposition of quantum back action and imprecision noise. In the presence of quantum correlations between light and mirrors, Eq. 3 %\cref{eq:unsqz_noise_model}
no longer holds, allowing the SQL to be surpassed.

Squeezed vacuum is a non-classical state of light which uses quantum correlations between photon pairs to reduce one form of quantum noise at the expense of the other, in the way allowed by the Heisenberg uncertainty principle~\cite{SCHNABEL20171}. In the previous observing run, frequency-independent squeezing was injected into LIGO to reduce the imprecision noise while increasing the quantum back action noise~\cite{Maggie}.
The injection of squeezed vacuum (SQZ) into the output port of an interferometer~\cite{cavesPRD81QuantummechanicalNoise} modifies its quantum noise relative to 
Eq. 3, %\cref{eq:unsqz_noise_model}
to produce
\begin{equation} \label{eq: model}
    S_{\text{SQZ}}(\Omega) = S(\Omega) \left[ e^{-2r}\cos^2(\phi - \theta(\Omega)) + e^{2r}\sin^2(\phi - \theta(\Omega)) \right]
\end{equation}
%
where $e^{-2r}$ is the factor by which the injected quantum noise is squeezed relative to vacuum noise, 
$\phi$ is the relative phase between the input squeezed field and the interferometer field (known as the squeeze angle), and $\theta(\Omega) = \tan^{-1}\K$ is the squeeze angle rotation due to the optomechanical response of the interferometer.

Frequency-dependent squeezed states (FDSQZ), in which the input squeeze angle is varied as a function of frequency $\phi\to\phi(\Omega)$, can be prepared by reflecting the frequency-independent squeezed state from a detuned and overcoupled Fabry-P\'erot cavity~\cite{mccullerPRL20FrequencyDependentSqueezing,zhaoPRL20FrequencyDependentSqueezed,O4FDS, virgoFDS}. When the filter cavity linewidth is matched to $\Omega_\text{SQL}$, it imparts a phase rotation $\phi(\Omega) \approx \theta(\Omega) = \tan^{-1}\K$ upon the reflected squeezed vacuum states, which enables quantum noise reduction of $e^{-2r}$ at all frequencies~\cite{whittlePRD20OptimalDetuning}:
%
\begin{equation} \label{eq: FDSQZ}
    S_{\text{FDSQZ}}(\Omega) = \frac{h_\text{SQL}^2(\Omega)}{2} \left( \K + \frac{1}{\K} \right)e^{-2r}.
\end{equation}
%
At the frequency $\Omega_\text{SQL}$, this approach is predicted to reduce quantum noise is reduced below the SQL by a factor of $e^{-2r}$:
%
\begin{equation}
    S_{\text{FDSQZ}}(\Omega_\text{SQL}) = h_\text{SQL}^2(\Omega_\text{SQL})e^{-2r}.
\end{equation}




\paragraph*{Experimental setup} 
Fig. 1 %\cref{fig: LIGO}
shows a simplified diagram of the LIGO interferometer~\cite{Aaron}, which includes Fabry-P\'erot arm cavities formed by a pair of 40-kg mirrors to resonantly enhance strain sensitivity, input power recycling to increase the circulating laser power (and thus $\K$), and output signal extraction to broaden the detection bandwidth.
Components of the squeezing system, comprising the squeezed vacuum source (squeezer) and the filter cavity, are also shown. 


Squeezed vacuum is injected at the output port of the interferometer to reduce quantum noise~\cite{Barsotti_2019}. The LIGO squeezer generates frequency-independent squeezed vacuum states via spontaneous parametric down-conversion of 532-nm photons in a bowtie optical parametric amplifier cavity containing a nonlinear crystal~\cite{Maggie,Chua:11}. 
The 300-m filter cavity is controlled such that its resonance frequency is detuned with respect to the carrier frequency of the main laser, thus producing frequency-dependent squeezing ($\phi \rightarrow \phi(\Omega)$) before injection into the interferometer~\cite{O4FDS}.
A movable beam diverter is placed in the squeezed vacuum beam path before injection into the interferometer. Squeezing can be injected or blocked by opening or closing the beam diverter. 




\paragraph*{Observation of quantum noise below the SQL} 
Fig. 2 %\cref{fig: moneyplot}
shows our inferred quantum noise of the L1 detector operating with frequency-dependent squeezing. We find that the quantum noise surpasses the SQL between 35 and 75 Hz, by a maximum of \SI{3}{dB} near \SI{50}{Hz}.

Determining the squeezed quantum noise below \SI{100}{Hz} is complicated by the presence of non-quantum (classical) noise that is a factor of 2 higher in amplitude~\cite{Aaron}. We performed a two-step analysis to infer the squeezed quantum noise from measurements of the total noise:

First, we infer the classical noise by subtracting an unsqueezed quantum noise model from measurements of the total detector noise with squeezing disabled. The unsqueezed quantum noise model has several degenerate parameters. For example, the circulating laser power in the arm cavity and optical loss in the readout path have the same phenomenological effect on the imprecision noise. To constrain the parameter space, we experimentally set 11 constant squeezing angles $\phi$, because the quantum noise $S_{\text{SQZ}}$ depends on $\phi$ (Eq. 5%\cref{eq:model}
), then find a single set of interferometer parameters that simultaneously match the measured noise for every value of $\phi$. We perform a Markov Chain Monte Carlo inference~\cite{supplement} to determine the best-fitting set of parameters that match all 11 different squeeze angle datasets (data for three $\phi$ with sub-SQL dips are shown in Fig. 3%\cref{fig: QND_FIS}
, the rest are shown in Fig. S2). These parameters include experimental degradations such as squeezing phase noise, optical loss, and mode-mismatch across the various cavities of the interferometer, as described in~\cite{buonannoPRD01QuantumNoise,DnD,Lee_LIGO_response}. 

Second, we subtract the classical noise estimate from subsequent measurements of the total detector noise with squeezing enabled to infer the squeezed quantum noise, which is our measurement of $\sqrt{S_\text{SQZ}(\Omega)}$ from 
Eq. 5%\cref{eq: model}
.
The two-step noise subtraction process assumes that classical noise remains identical between the unsqueezed and squeezed modes of operation. Any variations in classical noise between these modes are incorporated as estimation uncertainties. We use previously determined uncertainty propagation methods~\cite{Haocun_nature} to estimate the total uncertainty budget, including statistical uncertainties from detector noise PSD estimation and non-stationary classical noise, and the systematic uncertainties from calibration and residual model errors. Detailed discussions of the inferred parameters and model residuals are contained in~\cite{supplement}. 

Statistical uncertainties from PSD estimation and non-stationary classical noise~\cite{detcharO3} limit estimates of low-frequency quantum noise. We interleave multiple 20-minute segments of unsqueezed and squeezed measurements to control for time variations of the classical noise. Fig. 2 shows the total detector noise measured with \SI{1}{hour} of combined data segments in the unsqueezed and squeezed configurations. We find that the difference in the classical noise between segments (uncertainty from non-stationarity) is commensurate with the total uncertainty from one hour of PSD estimation with optimal frequency binning (Fig. S4).

The main systematic uncertainty arises from the real-time calibration process, which applies a known force to the mirror to actively modulate the strain and measure the instrument's response~\cite{calib_paper,Pcal}. 
For the data used in our measurements, the systematic uncertainties are less than $5\%$, as shown in Fig. S4. Full derivations of the total uncertainty budget can be found in~\cite{supplement}.


\paragraph*{Squeezing with and without the filter cavity} 
Fig. 3 %\cref{fig: QND_FIS} 
shows L1 measurements of the inferred quantum noise with frequency-dependent squeezing and frequency-independent squeezing at three injected squeeze angles $\phi$. The data are presented as strain noise (Fig. 3A) and as decibels of quantum noise reduction (Fig. 3B) compared to no squeezing (with the decibel noise reduction defined as $20 \log_{10} \left[\sqrt{S_\text{SQZ}(\Omega)/S(\Omega)}\right]$). 
Fig. 3 also shows numerical quantum noise models using the best-fitting experimental parameters for the full interferometer and squeezer. 
The close agreement between the model curves and measured spectra indicates that the unsqueezed quantum noise model was adequate for subtraction. 
We then extend the model to include the filter cavity parameters~\cite{O4FDS}. The quantum noise model for frequency-dependent squeezing is consistent with the inferred quantum noise spectra. 


Compared to frequency-independent squeezing, an ideal filter cavity would rotate the injected squeezing angle as a function of frequency, $\phi\to\phi(\Omega) \approx \tan^{-1}\K$, to reduce the quantum noise by a factor of $e^{-2r}$ at all frequencies, as in Eq. 6. That would provide a single configuration that reaches the envelope of sub-SQL quantum noises achievable by all frequency-independent squeezing spectra.
However, Fig. 3 shows a discrepancy between the noise reduction achieved with frequency-independent squeezing and with the frequency-dependent squeezing provided by the filter cavity, especially between 20 and 200 Hz. 
The inclusion of the filter cavity reduces the quantum noise across a broader range of frequencies than squeezed light alone (Fig. 3B), but not by as much as the theoretically predicted $e^{-2r}$ reduction of quantum noise at all frequencies. 

We ascribe this non-optimal performance to a mismatch between the SQL frequency and the filter cavity linewidth. 
Assuming a lossless cavity, an optimal filter cavity (FC) would have its half-width-half-maximum linewidth $\gamma_{\text{FC}}$ and detuning $\delta_{\text{FC}}$ both matched to the SQL frequency, so $\gamma_{\text{FC}} = \delta_{\text{FC}} = \Omega_{\text{SQL}}/ \sqrt{2}$~\cite{whittlePRD20OptimalDetuning}. The installed filter cavity was designed to have $\gamma_{\text{FC}} = 2\pi \times 42$ Hz, using an input coupler power transmissivity $T_\text{in} \approx 1000$ ppm~\cite{O4FDS} and assuming 60 ppm optical loss, which would approximately match $\Omega_{\text{SQL}} =  \sqrt{2}\gamma_{\text{FC}} = 2\pi \times 59$ Hz. However, our measurements indicate that the SQL frequency is $\Omega_\text{SQL} = 2\pi\times 37$ Hz, which is a factor of 1.6 lower than the design. 




We conclude that with frequency-dependent squeezing, the LIGO detectors operate with quantum-limited sensitivity surpassing the SQL during astrophysical observing. With the squeezing rotation imparted by the current filter cavity, we show that squeezing directly increases detector sensitivity by 5.6 dB at kilohertz frequencies, while yielding strain sensitivities that surpass the SQL around 50 Hz. 
%
This experimentally demonstrates a theoretically proposed improvement to gravitational-wave detectors~\cite{kimblePRD01ConversionConventional}. 
Moreover, we present measurements and analysis sufficient to model quantum noise through the complex optical systems of the LIGO interferometer, and match the experimental data across a wide range of input squeeze angles. 
% Our analysis predicts that even higher levels of quantum noise reduction may be achieved at astrophysically-sensitive frequencies below 200 Hz, if not for the residual mismatch between filter cavity optical parameters and intracavity power. 
Our methods present the injection of quantum squeezing as a probe of the detector configuration and a method to expand the astrophysical reach of gravitational-wave observatories.

% We conclude that with frequency-dependent squeezing, the LIGO detectors operate with quantum-limited sensitivity surpassing the SQL. This experimentally implements a theoretically proposed improvement to gravitational-wave detectors~\cite{kimblePRD01ConversionConventional}. Our measurements and analysis were sufficient to model the quantum noise through the complex optical systems of the LIGO interferometer and match the experimental data. The sub-SQL quantum noise allows for a farther reach of gravitational waves in the Universe as we witness a nearly doubled detection rate compared to the previous observing run of LIGO. \textcolor{red}{KS: Maybe add one or two sentences here about the overall increase in sensitivity across the broad band? If I've understood Fig 3B correctly, the performance has improved by 5 dB at frequencies >100Hz. While that part doesn't break the SQL, it's still a valuable improvement.}





% Your references go at the end of the main text, and before the
% figures.  For this document we've used BibTeX, the .bib file
% scibib.bib, and the .bst file Science.bst.  The package scicite.sty
% was included to format the reference numbers according to *Science*
% style.

%BibTeX users: After compilation, comment out the following two lines and paste in
% the generated .bbl file. 

% \bibliography{QND}
% \bibliographystyle{Science}

\providecommand{\noopsort}[1]{}\providecommand{\singleletter}[1]{#1}%
\begin{thebibliography}{10}

\bibitem{braginskyS80QuantumNondemolition}
V.~B. Braginsky, Y.~I. Vorontsov, K.~S. Thorne, {\it Science\/} {\bf 209}, 547
  (1980).

\bibitem{1968JETP}
V.~B. Braginski{\v{i}}, {\it Sov. Phys. J. Exp. Theor. Phys.\/} {\bf 26}, 831
  (1968).

\bibitem{braginsky92QuantumMeasurement}
V.~B. Braginsky, F.~Y. Khalili, K.~S. Thorne, {\it Quantum {{Measurement}}\/}
  ({Cambridge University Press}, {Cambridge}, 1992).

\bibitem{aLIGO}
{The LIGO Scientific Collaboration}, {\it Classical and Quantum Gravity\/} {\bf
  32}, 074001 (2015).

\bibitem{unruhQOEGaMT83QuantumNoise}
W.~G. Unruh, {\it Quantum {{Optics}}, {{Experimental Gravity}}, and
  {{Measurement Theory}}\/}, P.~Meystre, M.~O. Scully, eds., {{NATO Advanced
  Science Institutes Series}} ({Springer US}, {Boston, MA}, 1983), pp.
  647--660.

\bibitem{unruhQOEGaMT83ReadoutState}
W.~G. Unruh, {\it Quantum {{Optics}}, {{Experimental Gravity}}, and
  {{Measurement Theory}}\/}, P.~Meystre, M.~O. Scully, eds., {{NATO Advanced
  Science Institutes Series}} ({Springer US}, {Boston, MA}, 1983), pp.
  637--645.

\bibitem{yuenPRL83ContractiveStates}
H.~P. Yuen, {\it Phys. Rev. Lett.\/} {\bf 51}, 719 (1983).

\bibitem{footnote}
Quantum nondemolition measurements are those with quantum noise below the SQL~\cite{kimblePRD01ConversionConventional}. In some circumstances, this differs from that used in other fields of physics, where a quantum nondemolition measurement implies a measurement with no quantum back action on the measured observable~\cite{braginskyS80QuantumNondemolition,braginsky92QuantumMeasurement,braginskyRMP96QuantumNondemolition,QND_review}.

\bibitem{braginskyRMP96QuantumNondemolition}
V.~B. Braginsky, F.~{\relax Ya}. Khalili, {\it Rev. Mod. Phys.\/} {\bf 68}, 1
  (1996).

\bibitem{QND_review}
A.~A.~Clerk, M.~H.~Devoret, S.~M.~Girvin, F.~Marquardt, and R.~J.~Schoelkopf, {\it Rev. Mod. Phys.\/} {\bf 82}, 1155 (2010)

\bibitem{kimblePRD01ConversionConventional}
H.~J. Kimble, Y.~Levin, A.~B. Matsko, K.~S. Thorne, S.~P. Vyatchanin, {\it
  Phys. Rev. D\/} {\bf 65}, 022002 (2001).

\bibitem{Haocun_nature}
H.~Yu, {\it et~al.\/}, {\it Nature\/} {\bf 583}, 43 (2020).

\bibitem{O4FDS}
D.~Ganapathy, {\it et~al.\/}, {\it Phys. Rev. X\/} {\bf 13}, 041021 (2023).

% \bibitem{MCMC}
% Detailed discussion of inferred parameters and model residuals are contained in the Supplementary Material. 

% \bibitem{errorbudget}
% Full derivations of total uncertainty budget can be found in Supplementary Materials. 

\bibitem{SCHNABEL20171}
R.~Schnabel, {\it Physics Reports\/} {\bf 684}, 1 (2017).

\bibitem{cavesPRD81QuantummechanicalNoise}
C.~M. Caves, {\it Phys. Rev. D\/} {\bf 23}, 1693 (1981).

\bibitem{mccullerPRL20FrequencyDependentSqueezing}
L.~McCuller, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 124}, 171102 (2020).

\bibitem{zhaoPRL20FrequencyDependentSqueezed}
Y.~Zhao, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 124}, 171101 (2020).

\bibitem{virgoFDS}
F.~Acernese, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 131}, 041403 (2023).

\bibitem{whittlePRD20OptimalDetuning}
C.~Whittle, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 102}, 102002 (2020).

\bibitem{Aaron}
A.~Buikema, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 102}, 062003 (2020).

\bibitem{Barsotti_2019}
L.~Barsotti, J.~Harms, R.~Schnabel, {\it Reports on Progress in Physics\/} {\bf
  82}, 016905 (2018).

\bibitem{Maggie}
M.~Tse, {\it et~al.\/}, {\it Phys. Rev. Lett.\/} {\bf 123}, 231107 (2019).

\bibitem{Chua:11}
S.~S.~Y. Chua, {\it et~al.\/}, {\it Opt. Lett.\/} {\bf 36}, 4680 (2011).

\bibitem{supplement}
Materials and methods are available as supplementary materials.

\bibitem{buonannoPRD01QuantumNoise}
A.~Buonanno, Y.~Chen, {\it Phys. Rev. D\/} {\bf 64}, 042006 (2001).

\bibitem{DnD}
P.~Kwee, J.~Miller, T.~Isogai, L.~Barsotti, M.~Evans, {\it Phys. Rev. D\/} {\bf
  90}, 062006 (2014).

\bibitem{Lee_LIGO_response}
L.~McCuller, {\it et~al.\/}, {\it Phys. Rev. D\/} {\bf 104}, 062006 (2021).

\bibitem{detcharO3}
D.~Davis, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 38},
  135014 (2021).

\bibitem{calib_paper}
L.~Sun, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 37}, 225008
  (2020).

\bibitem{Pcal}
S.~Karki, {\it et~al.\/}, {\it Review of Scientific Instruments\/} {\bf 87},
  114503 (2016).

% \bibitem{CE}
% M.~Evans, {\it et~al.\/}, A Horizon Study for Cosmic Explorer: Science, Observatories, and Community. arXiv:2109.09882 [astro-ph.IM] (2021).

% \bibitem{ET}
% M.~Punturo, {\it et~al.\/}, {\it Classical and Quantum Gravity\/} {\bf 27},
%   194002 (2010).

\bibitem{zenodo}
W.~Jia, V.~Xu, K.~Kuns, M.~Nakano, L.~Barsotti, M.~Evans, N.~Mavalvala, {\it et~al.\/}, Data for LIGO operates with quantum noise below the Standard Quantum Limit, Zenodo (2024); https://doi.org/10.5281/zenodo.11397239.

\bibitem{gwinc}
The LIGO Scientific Collaboration, Gravitational Wave Interferometer Noise Calculator, version 0.6.1, The Python Package Index (2024); https://pypi.org/project/gwinc/.

\end{thebibliography}





\section*{Acknowledgments}
We thank Vivishek Sudhir, Dennis Wilken, and Harald Pfeiffer for helpful discussions.
\textbf{Funding:} We acknowledge the support of the United States National Science Foundation (NSF) for the construction and operation of the LIGO Laboratory and Advanced LIGO as well as the Science and Technology Facilities Council (STFC) of the United Kingdom, and the Max-Planck-Society (MPS) for support of the construction of Advanced LIGO. Additional support for Advanced LIGO was provided by the Australian Research Council. W.J. and V.X. acknowledge the LIGO Scientific Collaboration Fellows program for additional support. LIGO was constructed by the California Institute of Technology and Massachusetts Institute of Technology with funding from the NSF, and operates under cooperative agreement PHY-2309200. Advanced LIGO was built under award PHY-18680823459. The A+ upgrade to Advanced LIGO is supported by US NSF award PHY-1834382 and UK STFC award ST/S00246/1, with additional support from the Australian Research Council. 
\textbf{Author contributions:} L.B., M.E., and N.M. conceived and supervised the project. W.J. and M.N. optimized and configured the LIGO Livingston detector to collect the data. W.J., V.X., and K.K. analyzed the data with the model developed by L.M. and K.K.. W.J., V.X., L.B., and M.E. prepared the manuscript. All authors contributed to the R\&D, data curation, installation, commissioning, operation, and maintenance of the LIGO detectors for the Observing Run 4. 
\textbf{Competing interests:} There are no competing interests to declare. 
\textbf{Data and materials availability:} The numerical data used to create all figures in this paper and the MCMC analysis code are deposited in Zenodo~\cite{zenodo}. Our best-fitting detector and squeezer model parameters are listed in Table S1. 


\section*{Supplementary materials}
Materials and Methods\\
Supplementary Text\\
Figs. S1 to S4\\
Table S1\\
References \cite{gwinc}% \textit{(4-10)}

\clearpage


%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht!]
\begin{center}
    % \includegraphics[width=0.8\linewidth]{fig/LIGO.pdf}
    \caption{\textbf{Simplified schematic of the LIGO interferometer.} The filter cavity was installed for the fourth astrophysical observing run (O4), which began in 2023. The squeezing system (saturated color) is shown overlaying the main interferometer (shaded color), which has 4-km long arm cavities. All optical components shown, except for the main laser, are suspended in ultra-high vacuum. Frequency-independent squeezed vacuum (dotted red line) is generated by an optical parametric amplifier (labeled squeezer), which consists of a nonlinear optical crystal in a dually-resonant bowtie cavity. The outgoing squeezed beam is reflected from a 300-m long filter cavity to produce frequency-dependent squeezing (dashed red line), injected via a Faraday isolator through a beam diverter which can be opened or closed (gray arrows), then propagated through the full LIGO interferometer. 
    }
    \label{fig: LIGO}
\end{center}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%


\clearpage


%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure*}[!ht]
\begin{center}
    % \includegraphics[width=1.0\linewidth,trim={0cm 0cm 0cm 0cm}]{fig/moneyplot.pdf}
    \caption{\textbf{Quantum-enhanced sensitivity of the LIGO L1 interferometer.} 
    Data were measured with a detector configuration representative of the nominal detector noise during O4. The total detector noise spectrum is an incoherent sum of the classical and quantum noise. The unsqueezed reference total noise (solid black line) is measured without squeezing injection. An unsqueezed quantum noise model (dashed black line) was subtracted from the measured reference total noise to estimate the underlying classical noise (gray line). The classical noise estimate was then subtracted from the measured squeezed total noise spectra (solid purple line) to infer the squeezed quantum noise (purple dots, with error bars indicating 1$\sigma$ uncertainty). A model of the frequency-dependent squeezed quantum noise (purple dashed line) was fitted to the data points by adopting the same detector parameters and allowing squeezer parameters to vary. The red dot-dashed line indicates the theoretical SQL, and the orange dot-dashed line is 3 dB below it. We find the squeezed quantum noise surpasses the SQL between 35 and 75 Hz (purple-shaded region) by a maximum of 3 dB.
    }
    \label{fig: moneyplot}
\end{center}
\end{figure*}
%%%%%%%%%%%%%%%%%%%%%%%%%

\clearpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[ht!]
\begin{center}
    % \includegraphics[width=\linewidth]{fig/SQL_FIS.pdf}
    \caption{
    \textbf{Quantum noise reduction with and without the filter cavity.} Quantum noise reduction is expressed as (A) strain noise and (B) decibels. (\textbf{A}) Data points show the quantum noise inferred from total detector noise measurements; error bars indicate the 1$\sigma$ uncertainty. Dashed lines are quantum noise models fitted to the data. The input filter cavity rotates the injected squeezing angle $\phi$ as a function of frequency to produce frequency-dependent squeezing, $\phi \to \phi(\Omega)$~\cite{kimblePRD01ConversionConventional}. Measured frequency-independent squeezing spectra (olive, teal, and blue) correspond to three injected squeeze angles $\phi$, and are measured with the filter cavity end mirror misaligned. These spectra outline the minimum quantum noise achievable with injected squeezing. The green line was measured prior to filter cavity installation~\cite{Haocun_nature}. 
    The purple line shows the quantum noise with frequency-dependent squeezing. The installed filter cavity~\cite{O4FDS} delivers broadband quantum noise reduction, including where quantum noise surpasses the SQL (red dot-dashed traces in (A)). (\textbf{B}) The quantum noise reduction with injected squeezing is shown as decibels relative to the unsqueezed quantum noise model (dashed black line, as in Fig. 2).
    }
    \label{fig: QND_FIS}
\end{center}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%




\clearpage


\noindent \textbf{Members of the LIGO Scientific Collaboration}

\vspace{1cm}
\noindent
Wenxuan Jia,$^{1\ast}$   %wenxuan.jia
Victoria Xu,$^{1\ast}$  %victoria.xu
Kevin Kuns,$^{1}$   %kevin.kuns
Masayuki Nakano,$^{2}$  %masayuki.nakano
Lisa Barsotti,$^{1}$   %lisa.barsotti
Matthew Evans,$^{1}$    %matthew.evans
Nergis Mavalvala,$^{1}$   %nergis.mavalvala
R.~Abbott,$^{3}$   %rich.abbott
I.~Abouelfettouh,$^{4}$  %ibrahim.abouelfettouh
R.~X.~Adhikari,$^{3}$   %rana.adhikari
A.~Ananyeva,$^{3}$   %alena.ananyeva
S.~Appert,$^{3}$   %stephen.appert
K.~Arai,$^{3}$  %koji.arai
N.~Aritomi, $^{4}$  %naoki.aritomi
S.~M.~Aston,$^{2}$   %stuart.aston 
M.~Ball,$^{5}$   %matthew.ball
S.~W.~Ballmer,$^{6}$   %stefan.ballmer
D.~Barker,$^{4}$   %david.barker
% L.~Barsotti\,\orcidlink{0000-0001-9819-2562}$^{1}$ ,   %lisa.barsotti
B.~K.~Berger,$^{7}$    %beverly.berger
J.~Betzwieser,$^{2}$   %joseph.betzwieser
D. Bhattacharjee,$^{8}$  % dripta.bhattacharjee
G.~Billingsley,$^{3}$ %garilynn.billingsley
%S.~Biscans$^{1,6}$ ,   %sebastien.biscans
N.~Bode,$^{9,10}$   %nina.bode
E.~Bonilla,$^{7}$    %edgard.bonilla
V.~Bossilkov,$^{2}$    %vladimir.bossilkov
A.~Branch,$^{2}$    %adam.branch
A.~F.~Brooks,$^{3}$   %aidan.brooks
D.~D.~Brown,$^{11}$    %daniel.brown
J.~Bryant,$^{12}$   %john.bryant
C.~Cahillane,$^{6}$   %craig.cahillane
H.~Cao,$^{13}$   %huy-tuong.cao
E.~Capote,$^{6}$   %elenna.capote
Y.~Chen,$^{14}$  % yanbei.chen
F.~Clara,$^{4}$   %filiberto.clara
J.~Collins,$^{2}$    %josh.collins
C.~M.~Compton,$^{4}$    %camilla.compton
R.~Cottingham,$^{2}$   %robert.cottingham
D.~C.~Coyne,$^{3}$   %dennis.coyne
R.~Crouch,$^{4}$   %ryan.crouch
J.~Csizmazia,$^{4}$    %janos.csizmazia
T.~J.~Cullen,$^{3}$    %torrey.cullen
L.~P.~Dartez,$^{4}$    %louis.dartez
N.~Demos,$^{1}$   %nicholas.demos
E.~Dohmen,$^{4}$   %ezekiel.dohmen
J.~C.~Driggers,$^{4}$ %jenne.driggers
S.~E.~Dwyer,$^{4}$   %sheila.dwyer
A.~Effler,$^{2}$   %anamaria.effler
A.~Ejlli,$^{15}$   %aldo.ejlli
T.~Etzel,$^{3}$   %todd.etzel
% M.~Evans\,\orcidlink{0000-0001-8459-4499}$^{1}$ ,   %matthew.evans
J.~Feicht,$^{3}$   %jon.feicht
R.~Frey,$^{5}$   %raymond.frey
W.~Frischhertz,$^{2}$    %william.frischhertz
P.~Fritschel,$^{1}$   %peter.fritschel
V.~V.~Frolov,$^{2}$    %valery.frolov
P.~Fulda,$^{16}$    %paul.fulda
M.~Fyffe,$^{2}$   %michael.fyffe
D.~Ganapathy,$^{1}$   %dhruva.ganapathy
B.~Gateley,$^{4}$    %bubba.gateley
J.~A.~Giaime,$^{2,17}$  %joe.giaime
K.~D.~Giardina,$^{2}$   %dwayne.giardina
J.~Glanzer,$^{17}$  %jane.glanzer
E.~Goetz,$^{18}$   %evan.goetz
%R.~Goetz\,\orcidlink{0000-0002-9617-5520}$^{14}$ ,   %ryan.goetz
A.~W.~Goodwin-Jones,$^{19}$   %aaron.jones
S.~Gras,$^{1}$   %slawomir.gras
C.~Gray,$^{4}$   %corey.gray
D.~Griffith,$^{3}$  %don.griffith
H.~Grote,$^{15}$  %hartmut.grote
T.~Guidry,$^{4}$   %tyler.guidry
E.~D.~Hall,$^{1}$   %evan.hall
J.~Hanks,$^{4}$   %jonathan.hanks
J.~Hanson,$^{2}$   %joe.hanson
M.~C.~Heintze,$^{2}$  %matthew.heintze
A.~F.~Helmling-Cornell,$^{5}$ 
%adrian.helmling-cornell
%N.~A.~Holland\,\orcidlink{0000-0003-1241-1264}$^{18}$ ,   %nathan.holland
%D.~Hoyland$^{11}$ ,   %david.hoyland
H.~Y.~Huang,$^{20}$   %hsiang-yu.huang
Y.~Inoue,$^{20}$   %yuki.inoue
A.~L.~James,$^{15}$  %alasdair.james
A.~Jennings,$^{4}$    %austin.jennings
% W.~Jia$^{1}$ ,   %wenxuan.jia
S.~Karat,$^{3}$   %srinath.karat
%S.~Karki\,\orcidlink{0000-0001-9982-3661}$^{20}$ ,   %sudarshan.karki
M.~Kasprzack,$^{3}$   %marie.kasprzack
K.~Kawabe,$^{4}$   %keita.kawabe
N.~Kijbunchoo,$^{21}$ %nutsinee.kijbunchoo
%P.~J.~King $^{4}$ ,   %peter.king
J.~S.~Kissel,$^{4}$   %jeffrey.kissel
%K.~Komori$^{1}$ ,   %kentaro.komori
A.~Kontos,$^{22}$   %antonios.kontos
R.~Kumar,$^{4}$   %rahul.kumar
% K.~Kuns\,\orcidlink{0000-0003-0630-3902}$^{1}$ ,   %kevin.kuns
M.~Landry,$^{4}$   %michael.landry
B.~Lantz,$^{7}$   %brian.lantz
M.~Laxen,$^{2}$   %michael.laxen
K.~Lee,$^{23}$   %kyung-ha.lee
M.~Lesovsky,$^{3}$   %madeline.lesovsky
F.~Llamas,$^{24}$    %francisco.llamas
M.~Lormand,$^{2}$   %marc.lormand
H.~A.~Loughlin,$^{1}$   %hudsonalexander.loughlin
R.~Macas,$^{25}$   %ronaldas.macas
M.~MacInnis,$^{1}$    %myron.macinnis
C.~N.~Makarem,$^{3}$    %camille.makarem
B.~Mannix,$^{5}$   %benjaminrobert.mannix
G.~L.~Mansell,$^{6}$    %georgia.mansell
R.~M.~Martin,$^{26}$   %rodica.martin
%K.~Mason$^{1}$ ,   %ken.mason
%F.~Matichard $^{3}$ ,   %fabrice.matichard
% N.~Mavalvala\,\orcidlink{0000-0003-0219-9706}$^{1}$ ,   %nergis.mavalvala
N.~Maxwell,$^{4}$   %nyath.maxwell
G.~McCarrol,$^{2}$   %garrett.mccarrol
R.~McCarthy,$^{4}$   %richard.mccarthy
D.~E.~McClelland,$^{21}$   %david.mcclelland
S.~McCormick,$^{2}$   %scott.mccormick
L.~McCuller,$^{3}$   %lee.mcculler
T.~McRae,$^{21}$   %terry.mcrae
F.~Mera,$^{4}$   %fernando.mera
E.~L.~Merilh,$^{2}$  %edmond.merilh
F.~Meylahn,$^{9,10}$   %fabian.meylahn
R.~Mittleman,$^{1}$   %richard.mittleman
D.~Moraru,$^{4}$   %dan.moraru
G.~Moreno,$^{4}$   %gerardo.moreno
M.~Mould,$^{1}$    % Matthew Mould
A.~Mullavey,$^{2}$   %adam.mullavey
% M.~Nakano$^{3}$ ,   %masayuki.nakano
T.~J.~N.~Nelson,$^{2}$    %timothy.nelson
A.~Neunzert,$^{4}$   %ansel.neunzert
%J.~Notte$^{25}$ ,   %john.notte
J.~Oberling,$^{4}$   %jason.oberling
T.~O'Hanlon,$^{2}$   %timothy.ohanlon
C.~Osthelder,$^{3}$   %charles.osthelder
D.~J.~Ottaway,$^{11}$   %david.ottaway
H.~Overmier,$^{2}$   %harry.overmier
W.~Parker,$^{2}$   %william.parker
A.~Pele,$^{3}$  %arnaud.pele
H.~Pham,$^{2}$   %huyen.pham
M.~Pirello,$^{4}$   %marc.pirello
V.~Quetschke,$^{24}$  %volker.quetschke
K.~E.~Ramirez,$^{2}$   %karla.ramirez
J.~Reyes,$^{26}$  %jonathan.reyes
J.~W.~Richardson,$^{13}$   %jonathan.richardson
M.~Robinson,$^{4}$  %mitchell.robinson
J.~G.~Rollins,$^{3}$   %jameson.rollins
%C.~L.~Romel $^{4}$ ,   %chandra.romel
J.~H.~Romie,$^{2}$  %janeen.romie
M.~P.~Ross,$^{27}$   %michael.ross
%K.~Ryan $^{4}$ ,   %kyle.ryan
T.~Sadecki,$^{4}$   %travis.sadecki
A.~Sanchez,$^{4}$   %anthony.sanchez
E.~J.~Sanchez,$^{3}$   %eduardo.sanchez
L.~E.~Sanchez,$^{3}$   %luis.sanchez
R.~L.~Savage,$^{4}$   %richard.savage
D.~Schaetzl,$^{3}$   %dean.schaetzl
M.~G.~Schiworski,$^{11}$ %mitchell.schiworski
R.~Schnabel,$^{28}$  %roman.schnabel
R.~M.~S.~Schofield,$^{5}$  %robert.schofield
E.~Schwartz,$^{15}$   %eyal.schwartz
D.~Sellers,$^{2}$   %danny.sellers
T.~Shaffer,$^{4}$   %thomas.shaffer
R.~W.~Short,$^{4}$   %ryan.short
D.~Sigg,$^{4}$   %daniel.sigg
B.~J.~J.~Slagmolen,$^{21}$  %bram.slagmolen
%C.~Soike $^{4}$ ,   %christopher.soike
S.~Soni,$^{1}$   %siddharth.soni
%V.~Srivastava$^{5}$ ,   %varun.srivastava
L.~Sun,$^{21}$  %ling.sun
D.~B.~Tanner,$^{16}$    %david.tanner
M.~Thomas,$^{2}$    %michael.thomas
P.~Thomas, $^{4}$    %patrick.thomas
K.~A.~Thorne,$^{2}$    %keith.thorne
C.~I.~Torrie, $^{3}$    %calum.torrie
G.~Traylor,$^{2}$   %gary.traylor
%A.~S.~Ubhi$^{11}$ ,   %amit.ubhi
G.~Vajente,$^{3}$    %gabriele.vajente
J.~Vanosky,$^{3}$  %jordan.vanosky
A.~Vecchio,$^{12}$   %alberto.vecchio
P.~J.~Veitch,$^{11}$   %peter.veitch
A.~M.~Vibhute,$^{4}$   %ajay.vibhute
E.~R.~G.~von~Reis,$^{4}$   %erik.vonreis
J.~Warner,$^{4}$   %jim.warner
B.~Weaver,$^{4}$    %betsy.weaver
R.~Weiss,$^{1}$   %rainer.weiss
C.~Whittle,$^{3}$  %chris.whittle affilitation changed to CIT
B.~Willke,$^{9,10}$   %benno.willke
C.~C.~Wipf,$^{3}$   %christopher.wipf
% V.~A.~Xu\,\orcidlink{0000-0002-3020-3293}$^{1}$ ,   %victoriaa.xu
H.~Yamamoto,$^{3}$  %hiro.yamamoto
H.~Yu,$^{1,29}$
L.~Zhang,$^{3}$  %liyuan.zhang
M.~E.~Zucker,$^{1,3}$   %michael.zucker
\\
\\
\normalsize{$^{1}$LIGO Laboratory, Massachusetts Institute of Technology, Cambridge, MA 02139, USA,}\\
\normalsize{$^{2}$LIGO Livingston Observatory, Livingston, LA 70754, USA,}\\
\normalsize{$^{3}$LIGO Laboratory, California Institute of Technology, Pasadena, CA 91125, USA,}\\
\normalsize{$^{4}$LIGO Hanford Observatory, Richland, WA 99352, USA,}\\
\normalsize{$^{5}$University of Oregon, Eugene, OR 97403, USA,}\\
\normalsize{$^{6}$Syracuse University, Syracuse, NY 13244, USA,}\\
\normalsize{$^{7}$Stanford University, Stanford, CA 94305, USA,}\\
\normalsize{$^{8}$Kenyon College, Gambier, Ohio 43022, USA,}\\
\normalsize{$^{9}$Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-30167 Hannover, Germany,}\\
\normalsize{$^{10}$Leibniz Universit\"{a}t Hannover, D-30167 Hannover, Germany,}\\
\normalsize{$^{11}$ARC Centre of Excellence for Gravitational Wave Discovery, University of Adelaide, Adelaide, South Australia 5005, Australia,}\\
\normalsize{$^{12}$University of Birmingham, Birmingham B15 2TT, United Kingdom,}\\
\normalsize{$^{13}$University of California, Riverside, Riverside, CA 92521, USA,}\\
\normalsize{$^{14}$Theoretical AstroPhysics Including Relativity and Cosmology, California Institute of Technology, Pasadena, California 91125, USA,}\\
\normalsize{$^{15}$Cardiff University, Cardiff CF24 3AA, United Kingdom,}\\
\normalsize{$^{16}$University of Florida, Gainesville, FL 32611, USA,}\\
\normalsize{$^{17}$Louisiana State University, Baton Rouge, LA 70803, USA,}\\
\normalsize{$^{18}$University of British Columbia, Vancouver, BC V6T 1Z4, Canada,}\\
\normalsize{$^{19}$ARC Centre of Excellence for Gravitational Wave Discovery, University of Western Australia, Crawley, Western Australia 6009, Australia,}\\
\normalsize{$^{20}$National Central University, Taoyuan City 320317, Taiwan,}\\
\normalsize{$^{21}$ARC Centre of Excellence for Gravitational Wave Discovery, Australian National University, Canberra, Australian Capital Territory 0200, Australia,}\\
\normalsize{$^{22}$Bard College, Annandale-On-Hudson, NY 12504, USA,}\\
\normalsize{$^{23}$Sungkyunkwan University, Seoul 03063, Republic of Korea,}\\
\normalsize{$^{24}$The University of Texas Rio Grande Valley, Brownsville, TX 78520, USA,}\\
\normalsize{$^{25}$University of Portsmouth, Portsmouth, PO1 3FX, United Kingdom,}\\
\normalsize{$^{26}$Montclair State University, Montclair, NJ 07043, USA,}\\
\normalsize{$^{27}$University of Washington, Seattle, WA 98195, USA,}\\
\normalsize{$^{28}$Universit\"{a}t Hamburg, D-22761 Hamburg, Germany,}\\
\normalsize{$^{29}$Faculty of Physics \& Research Network Quantum Aspects of Space Time, University of Vienna, Vienna 1090, Austria,}\\
% \normalsize{\ }\\
% \normalsize{$^\ast$To whom correspondence should be addressed; E-mail:  wenxuanj@mit.edu.}\\
% \normalsize{$^\dagger$victoriaa.xu@ligo.org.}\\
% \normalsize{$^\ddagger$ Detector group of The LIGO Scientific Collaboration authors and affiliations are listed at the end of the main text.}\\


\end{document}
